Subject: Need Help: PC Pine 3.95 says "No Inbox!"

From: Victor Cheung <[email-masked]>
Date: Mon, 09 Sep 1996 04:16:20 -0400

I followed all the installation instructions but PC Pine still does not
work on my computer.  Whenever I open the program, it says "No inbox!". 
:(

I've played around with the setup/configuration, but I'm lost on the
syntax of specifying folders (which I think may be the problem). 
Basically, I want Pine's folders to work in a directory on my hard drive
-- just like Pegasus Mail or Eudora Lite.

I have an internet account with Netcom that has these protocols: SMTP,
NNTP, and POP.  Is my problem related to this IMAP thingy that I keep
coming across?  (I'm not sure what it is at this moment and I'm not sure
whether my ISP provides this)

Any help would be much appreciated,

	Victor Cheung
	[email-masked]